Subject: RE:
From: "Eric Wood" <[email-masked]>
To: "Mike" <[email-masked]>
Cc: "Stacy Roberts" <[email-masked]>
Date: Tue, 11 Oct 2011 12:03:45 -0400

Mike,

I have attached the check for Limika Carter.

Stacy,

Would you please send Mike new payroll statements and adjust the taxes when you get back?

Thanks,

Eric

From: Mike [mailto:[email-masked]]
Sent: Tuesday, October 11, 2011 11:56 AM
To: Eric Wood
Cc: Stacy Roberts
Subject: Re:

I left you a voicemail but I also need a check for Limika Carter.  For some reason she was not even listed in any group on the detailed report.  She just moved this week to the INBOUND group so maybe she just got deleted when moving her.  Either way, she worked 39.90 hours and had $44.54 in commission.  The next check is #42550.  Lastly, I will need a new report with the added/edited information.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]<mailto:[email-masked]>
----- Original Message -----
From: Eric Wood<mailto:[email-masked]>
To: Mike<mailto:[email-masked]>
Cc: Stacy Roberts<mailto:[email-masked]>
Sent: Tuesday, October 11, 2011 11:34 AM

Mike,

I have attached the payroll check for Kyle Fuller for 10-11-11 with 8 hours of work to be printed on check 42549.

Regards,

Eric

Eric Wood
Hall & Romkema
3495 Coolidge Road
East Lansing, MI 48823
Phone: (517) 337-8900
Fax: (517) 337-8906